{% extends 'white.html.twig' %}


{% block body %}


<div id="successRitiri">
    <div >
        <img id="logohigh" src="{{asset('images/rflx.png') }}"></img>
    </div>
   
            <h1>Grazie!</h1> 

<div>
<p>La richiesta di valutazione è stata inoltrata!</p>
<p>Riceverai la tua quotazione nella mail che ci hai indicato in pochissimo tempo.</p>
<p>Ricevuta la valutazione clicca sul link per completare il ritiro e un <strong>corriere verrà direttamente a casa tua a ritirare il tuo pacco!</strong></p>
</div>

<a href="https://www.reflexmania.it"> <button class="mpb-btn--return">RITORNA ALLO SHOP</button></a>
       
</div>
	       









{% endblock %}


